                               
    </div>
    <div class="copyright">
        <div class="auto-container">
            <div class="row">
                <div class="col-12">
                    <p>© Copyright 2023, Sri Ma Vidyalaya</p>
                </div>
            </div>
        </div>
    </div>
     
    

    <script src="bower_components/jquery/dist/jquery.min.js"></script>    
    <script src="bower_components/bootstrap/dist/js/bootstrap.min.js"></script>    
    <script src="bower_components/metisMenu/dist/metisMenu.min.js"></script>    
    <script src="dist/js/sb-admin-2.js"></script>
  
    <script type="text/javascript">
        
        $("#selectseat").submit(function(){
            var checked = $("#selectseat input:checked").length > 0;
            if (!checked){
                alert("Please select at least one seat");
                return false;
            }
            if(totalbooked==4){
                alert('You have already booked 4 seats!!');return false;
            }
        });
        //alert(current_select_seat_count);
        //alert(totalbooked);
        var checkcount = parseInt(totalbooked) + parseInt(current_select_seat_count);
        $('input[type="checkbox"]').click(function(){
            if($(this).prop("checked") == true){
                
                if(totalbooked==4){
                    alert('You have already booked 4 seats!!');return false;
                }
                if(checkcount ==4){
                    $(this).prop('checked', false);
                    alert('You have already select 4 seats!!');return false;
                }
                checkcount++;
            }else if($(this).prop("checked") == false){
                checkcount--;                
            }

            
        });
        // $("#book_ticket").click(function(){
        //     $('.modal-body').load('content.html',function(){
        //         $('#myModal').modal({show:true});
        //     });
        // });   
        // $("#booktckt").click(function(){
        //     $.ajax({
        //         type: "POST",
        //         url: "saveticket.php",
        //         dataType:"json",
        //         data: $('#seatfrm').serialize(),
        //         //cache: false,
        //         success: function(data){
        //             console.log(data);
        //             if(data.is_success){
        //                 //window.location = "https://dev.srimaone.in/srimaticket/dashboard.php";
        //                 alert("Successs!!!!!!!!!!!");
        //             }else{
        //                 alert("Unsuccess!!");
        //             }
        //         }
        //     });
        // });    
    </script>        
</body>
</html>